Bug 198017 - Screen Blanking in KDE 3.5.3 cannot be disabled
Screen Blanking in KDE 3.5.3 cannot be disabled
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-07-07 22:29 EDT by Tom
Modified: 2008-04-10 10:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-10 10:15:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom 2006-07-07 22:29:17 EDT
Description of problem:
After upgrade to KDE 3.5.3, screen blanking cannot be disabled.  Blanking begins
in approx 20 Min's. (DPMS disabled in xorg.conf) (kcmdisplayrc present and
properly updated via Display Power Managment module).

Must be 3.5.3 related, roll back to 3.5.2 corrects issue.

Version-Release number of selected component (if applicable):

How reproducible:
Always and Forever

Steps to Reproduce:
1. Upgrade KDE to 3.5.3
2. From Display Power Managment Module -> Enable Power Managment -> Drag All
Sliders to 0 -> Apply -> Disable Power Managment -> Apply -> Verify kcmdisplayrc
correctly written
3. Logout and restart KDE (for good measure), Lock session, wait 20 Min's
Actual results:
Screen Blanks

Expected results:
Screensaver Continues

Additional info:
Very strange, seems some people I have spoken with can get this working through
toggling Display Power settings, while others can't.
Comment 1 Bug Zapper 2008-04-03 23:14:39 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Tom 2008-04-10 10:14:14 EDT
Somehow I missed this, needless to say, no longer applicable as I am running F8,
and the problem hasn't existed since FC5.

Note You need to log in before you can comment on or make changes to this bug.